label {
    font-size: 14px;
    font-weight: 600;
    padding-top: 10px;
}

.send-email__fields {
    display: grid;
    grid-template-columns: 1fr;

    @media screen and (min-width: 600px) {
        grid-template-columns: 225px minmax(150px, 1fr);

        input[type="text"] {
            width: 250px;
        }
    }
}

.send-email__button {
    margin-top: 2rem;
}

.wrap {
    > h2:first-child {
        color: #1d2327;
        font-size: 1.3em;
        margin: 1em 0;
        padding: 0;
        font-weight: 600;
        line-height: 1.4;
    }
}